Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"included": "string",
"not_included": "string",
"change_policy": "string",
"surcharge_policy": "string",
"children_policy": "string",
"special_note": "string"
}
Request Code Samples
curl --location --request PUT 'https://demo.tourwell.net/api/v1/leads/quotes//policy' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"included": "string",
"not_included": "string",
"change_policy": "string",
"surcharge_policy": "string",
"children_policy": "string",
"special_note": "string"
}'
Responses
application/json
{
"success": true,
"message": "Lead Quote policy updated successfully"
}
Modified at 2026-05-19 01:58:14